.mobilenone { display:block; }
.mobileonly { display:none; }
.tabletonly { display:block; }

#bluepageBody,
#bluepageBodyHome {

}
#bluepageContainer {
   width:100%;
}
.bluepageBG div {
   width:100%;         
}

#bluepage {
   padding:0;  
}
#bluepageResponsive {
   padding:0 0.667em;  
}
#bluepageHeadSpace {
   position:relative;
   margin:auto;
   text-align:center;
   width:100%;
   height:10em;     
}
#bluepageHead {
   position:relative;
   width:100%;
   height:auto;
   padding:0 0 1em  0;                                            
   margin:auto;                                             
   text-align:center;  
   z-index:100;
}
#bluepageHeadContainer {
   width:100%;
   height:10.667em;
}
#bluepageHeadSerbski {
   position:absolute;
   left:1.333em;;
   top:1em;
   width:9.333em;
   height:auto;
   display:block;
}
#bluepageHeadSerbski img {
   width:9.333em;
   height:auto;
}
#bluepageRubrikbild {
   top:0.333em;
   right:0.333em;
   width: 41.333em;  
   height:8.267em;
}
#bluepageRubrikbild #bluepageRubrikbildContent {
   max-width:41.333em; 
   height:8.267em;
}
#bluepageRubrikbild #bluepageRubrikbildContent img {
   width:41.333em; 
   height:8.267em;
}

#bluepageRubrikbild #bluepageRubrikbildContent img {
   max-width:41.333em; 
   height:8.267em;
}
#bluepageRubrikbild #bluepageRubrikbildVerlauf {
   height:8.267em;
   width:13.333em;
   background:url('../img/layout/head_verlauf.png') left top repeat-y;
   background-size: 13.333em auto;
   z-index:5;
}
#bluepageHeadSerbskiMobil,
#btnMobileMenu,
#bluepageMobilNav {
   display:none;
}

#bluepageHeadNav {
   top:9.333em;
   right:auto;
   left:1em;
   padding:0;
}
#bluepageHeadNav ul.navUL_1 {
   left:-0.333em;
   right:auto;
}
#bluepageHeadNav ul li a span {
   font-size: 0.947em;
}
#bluepageHeadNav ul li a.nav1 span {
   font-size: 1.033em;
}
#bluepageHeadNav ul.navUL_2 {
   top:2.133em;
}
#bluepageHeadLinguatecVoiceReader {
   right:0.333em;
   width:9.667em;
   bottom:-3.667em;
}
#bluepageHeadSearchBox {
   bottom:-3.667em;
   right:12.333em;
}
body.de #bluepageHeadSearchBox {
   right:23em;
}
#bluepageHeadSelectLang {
   bottom:-3.667em;
   right:0.667em;
}
body.de #bluepageHeadSelectLang {
   right:11em;
}
#bluepageInhalt {
   border-top:3em solid #e9f5fc;
   padding:0;
}
#bluepageInhaltContent {
   width:51.2em; 
   max-width:51.2em; 
}
#bluepageHeadLineBreadCrumbs {
   top:-2.333em;
   left:2.8em;
}

#bluepageTabletExNavButton {
   position:absolute;
   top:-2.667em;
   left:-0.133em;
   width:2.533em;
   height:2.533em; 
   background:url('../img/tablet/menu.svg') center center no-repeat;
   background-size: 1.667em 1.667em;
   cursor:pointer;
}


.bluepage_tab {                    
   width:51.2em; 
   max-width:51.2em; 
}
.bluepage_td1 {
   padding: 0;   
   width:51.2em;   
   display:block;  float:right;
}
.bluepage_td2 {
   width:51.2em; 
   padding:0;                     
   display:block;                      
}
#bluepage_content_topspace {
   height:2.667em; 
}
#bluepage_content {
   font-size:1.023em;   
}

#bluepageExNav,
#bluepageHeadLineBreadCrumbs {
   display:none;
}
#bluepageTabletExNav {
   position:absolute;
   top:0;
   left:0;
   width:26.667em;
   border:1px solid #333333;
   background:#ffffff;
   z-index:1000;
   display:none;
}
#bluepageTabletExNav .ExNav {
   padding:1em 0.667em 0 0.667em;
}


#bluepageBottom,
#bluepageBottom_innerHTML {
   width:100%;
}


#bluepageFooter {
   position:relative;                                       
   top:2em;
   width:100%;
   height:4.667em;         
   margin:0;
   text-align:left;
   overflow:hidden;
   z-index:5;
   color:#ffffff;                         
}

#bluepageFooterL {
   width:36.667em;
}
#bluepageFooterR {
   right:1em;
   width:13.333em;
}
#bluepageFooterR .db_socialmedia { font-size:0.8em; }

#bluepageFooterR .sn_label { display:none; } 







/* */
.box_txt,
.box_pictxt,
.box_space,
.box_link_anker,
.link_dnl { font-size:1em; }

h1 {
   font-size : 1.467em}
h1.headline1 { font-size:1.467em; }
h1.headline2 { font-size:1.333em; }
h1.headline3 { font-size:1.2em; }
h2 {
   font-size : 1.067em; 
}
/* */


@media (min-width: 399px) {
   
   #bluepageBnrL {
      font-size:0.947em;   
      line-height:140%;     
      margin:1.333em 0 0 0;
      width:100%;                    
   }
   .bluepage_bnrL {
      margin:0;
      width:100%;  
      display:table; 
      height:100%;                 
   }
   .bluepage_bnrL_content {
      display:block;
   }
   .bluepage_bnr_head {           
      display:block;
      width:100%;
   }
   .bluepage_bnr_head h3 {           
      display:block;
   }
   .bluepage_bnr_img {
      padding-top:0.333em;
      display:block;                  
      vertical-align:top;                 
   }
   .bluepage_bnr_content_space {
      display:none;
   }
   .bnrPaddingNone {
      padding:0.333em 1.333em 0.333em 1.333em;
   }
   .bluepage_bnr {      
      width:auto;  
      display:block; 
      vertical-align:top; 
      width:100%;                
   }
   .bluepage_bnr_space {
      position:relative;
      height:1.333em;
      width:auto;
      overflow:hidden;  
      display:block; 
   }
   
   #bluepageBnrBottomSpace {
      position:relative;
      height : 2.333em;
      background:url('../img/sys/line_h.png') left center repeat-x; 
      overflow:hidden;
      width:100%;                  
   }


}
.extranetUserName {
   display:none;
}
